#qf_mask{position:fixed;width:100%;height:100%;background:#000;z-index:999999;top:0;left:0;opacity:0;transition:all 0.45s ease;-webkit-transition:all 0.45s ease;}

#qfPopBox{padding:0;position:fixed;top:50%;left:0;width:100%;z-index:1000000;margin-top:-90px;opacity:1;text-align:center;opacity:.5;transform:scale(.92);-webkit-transform:scale(.92);transition:all 0.18s ease;-webkit-transition:all 0.18s ease;}
#qfPopBox.q_show{opacity:1;transform:scale(1);-webkit-transform:scale(1);}
#qfPopBox.q_hide{opacity:0;transform:scale(.9);-webkit-transform:scale(.9);}
.qfPopup{display:inline-block;width:100%;max-width:280px !important;color:inherit;border-radius:4px;background:#f8f8f8;/*box-shadow:0 0 18px #000;*/}
.qfPopup .hd{font-size:16px;text-align:center;color:#333;padding:20px 0 7px;font-weight:700;}
.qfPopup .msg{margin:8px;font-size:14px;color:#666;text-align:center;padding:2px 0 12px;}
.qfPopup .ft{border-top:1px solid #1eb6b7;text-align:center;display:box;display:-webkit-box;display:flex;display:-webkit-flex;-webkit-tap-highlight-color:rgba(0,203,252, .3)}
.qfPopup .ft a{height:35px;line-height:31px;display:inline-block;width:50%;font-size:17px;color:#ed5cb;background-color:transparent;font-weight:normal;padding:0px 0;margin:0;box-flex:1;-webkit-box-flex:1;flex:1;-webkit-flex:1;}
.qfPopup .ft a:hover, .qfPopup .ft a:focus{text-decoration:none;}
.qfPopup .ft a:nth-child(2){border-left:1px solid #1eb6b7;}
.qfPopup .ft a {color:#FF8600;}
.qfPopup .ft {border-top:1px solid #FF8600;}